.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fc03b56b-c630-62b3-ec67-bcfc3b2a51d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc03b56b-c630-62b3-ec67-bcfc3b2a51d9) !important;
}
.lfr-layout-structure-item-4bf988d1-a35a-389d-4183-1bbf8e1b19e0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
